Scilab Function
Last update : 16/6/2004

atanm - tangente matricielle inverse d'une matrice carrée

### Calling Sequence

  `[t]=atanm(x)`

### Parameters

- `x` : matrice carrée complexe ou réelle
- `t` : matrice carrée complexe ou réelle

### Description

`atanm(x)` est l'arctangente matricielle de la matrice x. Le résultat peut être imprécis si `x` n'est pas symétrique.

### Examples

    tanm(atanm([1,2;3,4]))

### See Also

`atan`,